Skip to main content

Meltdown on classic linux VPS

Meltdown on classic linux VPS

Due to the security architecture of our classic linux VPS there are already mitigations in place that protect againt the meltdown vulnerability. The linux kernel on classic linux VPS is managed by memset and has limited functionality and the inability to load modules. This means patches on the classic linux VPS's are not necessary.

How to tell if your VPS is classic

Login to your Memset account:

https://www.memset.com/control/login/

Under the services tab click on "Cloud VPS instances"

Classic Miniservers will be identified by having Type set to "Miniserver" followed by VM and a number similar to the one shown below.

If you have anymore questions contact your Account Manager on 01483 608010

Last updated 19 January 2018, 15:25 GMT